<?php include 'views/head.php'; ?>

<section class="divisiones-one-section">
    <img src="img/divisiones.png" alt="" class="dos-img">
    <div class="dos-div">
        <p class="dos-p">LA OPCIÓN IDEAL PARA
            CADA RUTA, CARGA Y DESTINO</p>
    </div>
</section>

<section class="divisiones-two-section" id="terrestre">
    <div class="container">
        <div class="row align-items-center">
            <div class="col-md-6">
                <img data-aos="zoom-in-down" src="img/terrestre.png" alt="" class="dts-img">
            </div>
            <div class="col-md-6">
                <p class="dts-p">TERRESTRE</p>
                <p class="dts-p2">Contamos con la flexibilidad y capacidad suficiente para colocar equipo de transporte, de forma rápida y eficiente en prácticamente cualquier lugar.</p>
                <ul class="dts-ul">
                    <li>Paquetería</li>
                    <li>Caja seca (48/53 pies o modalidad full)</li>
                    <li>Equipo refrigerado</li>
                    <li>Plataformas (48/53 pies o modalidad full)</li>
                    <li>Equipo chico /Hot Shot (Estaquitas, 3.5 tons)</li>
                    <li>Rabón</li>
                    <li>Torton</li>
                    <li>Equipo para carga especializada</li>
                    <li>Tolvas</li>
                </ul>
            </div>
        </div>
    </div>
</section>

<section class="divisiones-three-section" id="aereo">
    <div class="container">
        <div class="row align-items-center">
            <div class="col-md-6">
                <p class="dts-p">AÉREO</p>
                <p class="dts-p2">Es la perfecta solución para el envío de carga pesada o de gran tamaño en un tiempo de tránsito definido hacia todo el mundo.</p>
                <p class="dts-p2">Contamos con múltiples opciones de servicio en las principales rutas, incluyendo servicios de rutas no tradicionales, servicios de chárter y capacidad para mercancías de grandes dimensiones e irregulares, opciones de aseguramiento de la carga para mayor tranquilidad.</p>
                <ul class="dts-ul">
                    <li>Servicio de avión hasta 40,000 lbs</li>
                    <li>Aviones de carga especializados</li>
                    <li>Air bus</li>
                    <li>Boeing</li>
                </ul>
            </div>
            <div class="col-md-6">
                <img data-aos="zoom-in-up" data-aos="zoom-in-down" src="img/aereo.png" alt="" class="dts-img">
            </div>
        </div>
    </div>
</section>

<section class="divisiones-two-section" id="maritimo">
    <div class="container">
        <div class="row align-items-center">
            <div class="col-md-6">
                <img data-aos="zoom-in-down" src="img/maritimo.png" alt="" class="dts-img">
            </div>
            <div class="col-md-6">
                <p class="dts-p">MARÍTIMO</p>   
                <p class="dts-p2">Nuestra amplia experiencia en el transporte marítimo internacional de mercancías nos permite ofrecerle servicios de calidad para sus importaciones y exportaciones y tramitar mediante nuestros agentes aduaneros la documentación necesaria tanto de exportación marítima como de importación.</p>
                <p class="dts-p2">Como transportista marítimo no operador de naves (NVOCC por las siglas de Non-Vessel Operating Common Carrier), proporcionamos múltiples opciones para que elija el buque ideal para su envío:
                </p>
                <ul class="dts-ul">
                    <li>LCL</li>
                    <li>FCL (20'DC, 40'DC, 40'HC, Flat racks, Open top y Reefer)</li>
                    <li>Importaciones y Exportaciones</li>
                </ul>
            </div>
        </div>
    </div>
</section>

<section class="divisiones-four-section">
    <img src="img/bannerEspecializado.jpg" alt="" class="dfs-img">
    <div class="dfs-div">
        <div class="row">
            <div class="col-md-6">
                <p class="dfs-p">TRANSPORTE
                    ESPECIALIZADO</p>
            </div>
            <div class="col-md-6">
                <p class="dfs-p2">Manejo de cargamentos complejos, dada las características naturales de la mercancía, en sobredimensiones y/o sobrepesos, sean bienes de capital, maquinaria pesada ó cualquier tipo de mercancía.</p>
                <p class="dfs-p2">Facilitamos todos los aspectos del proyecto para garantizar que el cargamento se mueve de forma correcta, segura y puntual, sin salirse del presupuesto.</p>
                <ul class="dfs-ul">
                    <li>Transporte hazmat.</li>
                    <li>Plataformas extendibles.</li>
                    <li>Semilowboy.</li>
                    <li>Lowboy.</li>
                    <li>Servicio puerta a puerta a los EU / Canada.</li>
                </ul>
            </div>
        </div>
    </div>
</section>

<?php include 'contacto.php'; ?>

<?php include 'views/footer.php'; ?>