<?php include 'views/head.php'; ?>

<section class="divisiones-one-section">
    <img src="../img/divisiones.png" alt="" class="dos-img">
    <div class="dos-div">
        <p class="dos-p">THE IDEAL OPTION FOR
            EACH ROUTE, CARGO AND DESTINATION</p>
    </div>
</section>

<section class="divisiones-two-section" id="terrestre">
    <div class="container">
        <div class="row align-items-center">
            <div class="col-md-6">
                <img data-aos="zoom-in-down" src="../img/terrestre.png" alt="" class="dts-img">
            </div>
            <div class="col-md-6">
                <p class="dts-p">LAND</p>
                <p class="dts-p2">We have the flexibility and sufficient capacity to place transport equipment quickly and efficiently in practically any location.</p>
                <ul class="dts-ul">
                    <li>Parcel delivery</li>
                    <li>Dry van (48/53 feet or full mode)</li>
                    <li>Refrigerated equipment</li>
                    <li>Platforms (48/53 feet or full mode)</li>
                    <li>Small equipment /Hot Shot (Stake trucks, 3.5 tons)</li>
                    <li>Medium truck</li>
                    <li>Large truck</li>
                    <li>Equipment for specialized cargo</li>
                    <li>Hoppers</li>
                </ul>
            </div>
        </div>
    </div>
</section>

<section class="divisiones-three-section" id="aereo">
    <div class="container">
        <div class="row align-items-center">
            <div class="col-md-6">
                <p class="dts-p">AIR</p>
                <p class="dts-p2">It is the perfect solution for shipping heavy or large cargo within a defined transit time to anywhere in the world.</p>
                <p class="dts-p2">We have multiple service options on major routes, including non-traditional route services, charter services and capacity for large and irregular-sized goods, cargo insurance options for greater peace of mind.</p>
                <ul class="dts-ul">
                    <li>Aircraft service up to 40,000 lbs</li>
                    <li>Specialized cargo aircraft</li>
                    <li>Airbus</li>
                    <li>Boeing</li>
                </ul>
            </div>
            <div class="col-md-6">
                <img data-aos="zoom-in-up" src="../img/aereo.png" alt="" class="dts-img">
            </div>
        </div>
    </div>
</section>

<section class="divisiones-two-section" id="maritimo">
    <div class="container">
        <div class="row align-items-center">
            <div class="col-md-6">
                <img data-aos="zoom-in-down" src="../img/maritimo.png" alt="" class="dts-img">
            </div>
            <div class="col-md-6">
                <p class="dts-p">MARITIME</p>   
                <p class="dts-p2">Our extensive experience in international maritime transportation of goods allows us to offer quality services for your imports and exports, and to process the necessary documentation for both maritime export and import through our customs agents.</p>
                <p class="dts-p2">As a Non-Vessel Operating Common Carrier (NVOCC), we provide multiple options so you can choose the ideal vessel for your shipment:
                </p>
                <ul class="dts-ul">
                    <li>LCL</li>
                    <li>FCL (20'DC, 40'DC, 40'HC, Flat racks, Open top and Reefer)</li>
                    <li>Imports and Exports</li>
                </ul>
            </div>
        </div>
    </div>
</section>

<section class="divisiones-four-section">
    <img src="../img/bannerEspecializado.jpg" alt="" class="dfs-img">
    <div class="dfs-div">
        <div class="row">
            <div class="col-md-6">
                <p class="dfs-p">SPECIALIZED
                    TRANSPORT</p>
            </div>
            <div class="col-md-6">
                <p class="dfs-p2">Handling of complex shipments, given the natural characteristics of the merchandise, in over-dimensions and/or overweight, whether capital goods, heavy machinery or any type of merchandise.</p>
                <p class="dfs-p2">We facilitate all aspects of the project to ensure that the cargo moves correctly, safely and on time, without going over budget.</p>
                <ul class="dfs-ul">
                    <li>Hazmat transport.</li>
                    <li>Extendable platforms.</li>
                    <li>Semi lowboy.</li>
                    <li>Lowboy.</li>
                    <li>Door-to-door service to the US / Canada.</li>
                </ul>
            </div>
        </div>
    </div>
</section>

<?php include 'contact.php'; ?>

<?php include 'views/footer.php'; ?>