<?php include 'views/head.php'; ?>

<section class="global-one-section">
    <img src="../img/globalSolutions.png" alt="" class="gos-img">
    <div class="gos-div">
        <p class="gos-p">GLOBAL SOLUTIONS</p>
        <p class="gos-p2">Inspection, Audit and Logistics Services in Asia</p>
    </div>
</section>

<section class="global-two-section">
    <img src="../img/china.png" alt="" class="gts-img">
    <div class="gts-div">
        <div class="row align-items-center">
            <div class="col-md-6">
                <p class="gts-p">GLOBAL SOURCING IN CHINA</p>
                <p class="gts-p2"><b>Consulting and services for national and international purchases of diverse products such as:</b></p>

                <p class="gts-p2">Products and supplies for industrial machinery, chemicals, hardware, steel, lighting, couplings, custom manufactured products, etc.
                    We represent our clients with purchasing offices in China before their foreign suppliers, with our own resources, technology and infrastructure.</p>

            </div>
            <div class="col-md-6">
                <img data-aos="zoom-in-up" data-aos-easing="linear" data-aos-duration="600" src="../img/mundo.png" alt="" class="gts-img2">
            </div>
        </div>
    </div>
</section>

<section class="global-three-section">
    <div class="container">
        <div class="row align-items-start">
            <div class="col-md-6">
                <div class="gths-div">
                    <img data-aos="fade-right" data-aos-duration="600" src="../img/globalSolutions/inspeccionCalidad.png" alt="" class="gths-img">
                    <p class="gths-p">PRE-SHIPMENT
                        QUALITY INSPECTION</p>
                    <p class="gths-p2">We inspect your products at the factory before shipping: functions, finishes, printing, labels, barcodes, shipping marks and packaging. We comply with all requirements you specify.</p>
                </div>
            </div>
            <div class="col-md-6">
                <div class="gths-div">
                    <img data-aos="fade-left" data-aos-duration="600" src="../img/globalSolutions/servicioCarga.png" alt="" class="gths-img">
                    <p class="gths-p">CONTAINER
                        LOADING SUPERVISION</p>
                    <p class="gths-p2">We verify quantities, conditions and documentation during container loading, supervising the entire process on site. You receive a complete report within 24 hours.</p>
                </div>
            </div>
            <div class="col-md-6">
                <div class="gths-div">
                    <img data-aos="fade-right" data-aos-duration="600" src="../img/globalSolutions/auditoriaFabrica.png" alt="" class="gths-img">
                    <p class="gths-p">ON-SITE FACTORY AUDIT</p>
                    <p class="gths-p2">We audit your suppliers at their facilities: infrastructure, legal documentation, production capacity, quality control and manufacturing process. Includes report with photos and videos.</p>
                </div>
            </div>
            <div class="col-md-6">
                <div class="gths-div">
                    <img data-aos="fade-left" data-aos-duration="600" src="../img/globalSolutions/evaluacionMuestra.png" alt="" class="gths-img">
                    <p class="gths-p">SAMPLE EVALUATION</p>
                    <p class="gths-p2">We review and evaluate samples from your suppliers before ordering, ensuring they meet your specifications. Report delivered within 24 hours.</p>
                </div>
            </div>
            <div class="col-md-6">
                <div class="gths-div">
                    <img data-aos="fade-right" data-aos-duration="600" src="../img/globalSolutions/servicioSourcing.png" alt="" class="gths-img">
                    <p class="gths-p">SOURCING SERVICE</p>
                    <p class="gths-p2">We locate reliable suppliers and negotiate competitive prices. You can choose commission-based payment (5-15%) or fixed price. More than 1000 verified factories support our service.</p>
                </div>
            </div>
            <div class="col-md-6">
                <div class="gths-div">
                    <img data-aos="fade-left" data-aos-duration="600" src="../img/globalSolutions/servicioEnvio.png" alt="" class="gths-img">
                    <p class="gths-p">INTERNATIONAL SHIPPING SERVICE</p>
                    <p class="gths-p2">We offer door-to-door maritime, air and land shipments, including Amazon FBA, private addresses or our warehouses in the USA (Los Angeles, San Francisco, Houston). Labeling, packaging and dropshipping services available.</p>
                </div>
            </div>
        </div>
    </div>
</section>

<?php include 'contact.php'; ?>

<?php include 'views/footer.php'; ?>