<?php include 'views/head.php'; ?>
<section class="servicios-one-section">
    <img src="img/servicios.png" alt="" class="sos-img">

    <div class="sos-div">
        <p class="sos-p">SOLUCIONES LOGÍSTICAS 
            A LA MEDIDA DE TU NEGOCIO.</p>
        <p class="sos-p2"><b>No importa el tipo de servicios que necesiten nuestros clientes,</b> disponemos de la flexibilidad para ofrecer la mejor solución y enviar cualquier material de forma rápida y eficiente a cualquier lugar del mundo.</p>
    </div>
</section>

<section class="servicios-two-section">
    <div class="sts-div">
        <div id="fletes" class="row align-items-center">
            <div class="col-md-6">
                <img data-aos="fade-right" src="img/seccionServicios/fletesInternacionales.jpg" alt="" class="sts-img">
            </div>
            <div class="col-md-6">
                <p class="sts-p">FLETES INTERNACIONALES</p>
                <p class="sts-p2"><b>En NMI ofrecemos servicios de fletes Internacionales adaptados a las necesidades de cada cliente.</b></p>
                <p class="sts-p2">Movemos tu carga a cualquier destino del mundo, cuidando cada detalle logístico para garantizar entregas seguras, puntuales y a el mejor costo. Contamos con conexiones estratégicas que nos permiten ofrecer rutas eficientes, confiables y competitivas.</p>
            </div>
        </div>

        <div id="importacion" class="row align-items-center">
            <div class="col-md-6">
                <p class="sts-p">IMPORTACIÓN Y EXPORTACIÓN</p>
                <p class="sts-p2"><b>Facilitamos el movimiento de mercancías desde y hacia cualquier país.</b></p>
                <p class="sts-p2">Nuestro equipo se encarga de gestionar todos los procesos relacionados con la importación y exportación de tu carga, asegurando el cumplimiento de normativas, optimización de tiempos y reducción de riesgos. Con NMI, tus operaciones internacionales son más ágiles y seguras.</p>
            </div>
            <div class="col-md-6">
                <img data-aos="fade-left" src="img/seccionServicios/importacionExportacion.jpg" alt="" class="sts-img">
            </div>
        </div>

        <div id="logistica" class="row align-items-center">
            <div class="col-md-6">
                <img data-aos="fade-right" src="img/seccionServicios/logistica.jpg" alt="" class="sts-img">
            </div>
            <div class="col-md-6">
                <p class="sts-p">LOGÍSTICA DE PUERTA A PUERTA</p>
                <p class="sts-p2"><b>Olvídate de coordinar con múltiples proveedores.</b></p>
                <p class="sts-p2">En NMI ofrecemos logística puerta a puerta para que tu carga llegue directamente desde su punto de origen hasta su destino final, sin intermediarios ni complicaciones. Nos encargamos de todo el proceso, brindándote comodidad, seguridad y control total de tu envío.</p>
            </div>
        </div>

        <div id="gestionAduanera" class="row align-items-center">
            <div class="col-md-6">
                <p class="sts-p">GESTIÓN ADUANERA</p>
                <p class="sts-p2"><b>Evita retrasos y contratiempos en aduana.</b></p>
                <p class="sts-p2">Nos ocupamos de todos los trámites, permisos y requisitos aduaneros necesarios para que tu mercancía fluya sin problemas en su tránsito internacional. Nuestro equipo experto garantiza cumplimiento normativo y procesos eficientes, cuidando siempre los intereses de tu negocio.</p>
            </div>
            <div class="col-md-6">
                <img data-aos="fade-left" src="img/seccionServicios/gestionAduanera.jpg" alt="" class="sts-img">
            </div>
        </div>

        <div id="asesoria" class="row align-items-center">
            <div class="col-md-6">
                <img data-aos="fade-right" src="img/seccionServicios/asesoria.jpg" alt="" class="sts-img">
            </div>
            <div class="col-md-6">
                <p class="sts-p">ASESORÍA EN NORMATIVAS Y TRATADOS INTERNACIONALES</p>
                <p class="sts-p2"><b>Aprovecha los beneficios de tratados y acuerdos internacionales con nuestra asesoría especializada.</b></p>
                <p class="sts-p2">Te orientamos sobre las mejores estrategias fiscales y logísticas para optimizar costos, agilizar procesos y evitar sanciones o demoras. Nuestro conocimiento actualizado te permite tomar decisiones seguras y estratégicas.</p>
            </div>
        </div>

        <div id="conexion" class="row align-items-center">
            <div class="col-md-6">
                <p class="sts-p">CONEXIÓN CON SERVICIOS MARÍTIMOS Y AÉREOS </p>
                <p class="sts-p2">Gracias a nuestras alianzas con las principales navieras y aerolíneas del mundo, ofrecemos a nuestros clientes acceso preferencial a servicios marítimos y aéreos confiables, con tarifas competitivas y tiempos de tránsito optimizados. Tu carga viaja siempre por la mejor ruta y en las mejores condiciones.</p>
            </div>
            <div class="col-md-6">
                <img data-aos="fade-left" src="img/seccionServicios/conexionServicios.jpg" alt="" class="sts-img">
            </div>
        </div>

        <div id="lclyfcl" class="row align-items-center">
            <div class="col-md-6">
                <img data-aos="fade-right" src="img/seccionServicios/LclYFcl.jpg" alt="" class="sts-img">
            </div>
            <div class="col-md-6">
                <p class="sts-p">LCL y FCL</p>
                <p class="sts-p2"><b>En NMI adaptamos el servicio de transporte marítimo a tu volumen de carga.</b></p>
                <p class="sts-p2">Ofrecemos servicio LCL (Less than Container Load) para envíos consolidados, ideal para cargas pequeñas o medianas, y FCL (Full Container Load) para quienes requieren el uso exclusivo de un contenedor completo. Flexibilidad total para tu logística.</p>
            </div>
        </div>

        <div id="handCarrier" class="row align-items-center">
            <div class="col-md-6">
                <p class="sts-p">HAND CARRIER</p>
                <p class="sts-p2"><b>Ofrecemos servicio Hand Carrier para entregas urgentes de alto valor o máxima prioridad.</b></p>
                <p class="sts-p2">Un agente especializado viaja personalmente con tu mercancía, garantizando su resguardo y entrega inmediata en destino, sin escalas ni intermediarios. Es la solución express más segura y ágil para envíos críticos que requieren control total durante todo el trayecto.</p>
            </div>
            <div class="col-md-6">
                <img data-aos="fade-left" src="img/seccionServicios/handCarrier.jpg" alt="" class="sts-img">
            </div>
        </div>
    </div>
</section>

<?php include 'contacto.php'; ?>

<?php include 'views/footer.php'; ?>