<?php include 'views/head.php'; ?>

<section class="one-section">
    <video src="../video/inicio.mp4" class="os-video" muted loop autoplay playsinline></video>
    <div class="os-div">
        <p class="os-p">YOUR BRIDGE TO
            THE BUSINESS WORLD</p>
        <p class="os-p2">At NMI we connect your cargo with any destination in the world,
            offering customized, safe and reliable logistics solutions.</p>

        <a href="#contact" class="btn-custom">SCHEDULE YOUR CONSULTATION <i class="bi bi-arrow-right arrow-container"></i></a>
    </div>
</section>

<section class="two-section">
    <div class="ts-div">
        <p class="ts-p">More than transportation,
            <span class="ts-span">we are your strategic logistics partner</span>
        </p>

        <div id="carouselServiciosFade" class="carousel slide carousel-fade">
            <div class="carousel-inner">
                <div class="carousel-item active">
                    <div class="row">
                        <div class="col-md-4">
                            <div class="ts-div2">
                                <img src="../img/serviciosSlider/fletesInternacionales.png" alt="" class="ts-img">
                                <!-- <a href="services.php#fletes" class="ts-div3">
                                    <p class="ts-p2">International Freight</p>
                                    <i class="bi bi-arrow-right arrow-container"></i>
                                </a> -->
                            </div>
                        </div>
                        <div class="col-md-4">
                            <div class="ts-div2">
                                <img src="../img/serviciosSlider/importacionExportacion.png" alt="" class="ts-img">
                                <!-- <a href="services.php#importacion" class="ts-div3">
                                    <p class="ts-p2">Import and Export</p>
                                    <i class="bi bi-arrow-right arrow-container"></i>
                                </a> -->
                            </div>
                        </div>
                        <div class="col-md-4">
                            <div class="ts-div2">
                                <img src="../img/serviciosSlider/logistica.png" alt="" class="ts-img">
                                <!-- <a href="services.php#logistica" class="ts-div3">
                                    <p class="ts-p2">Logistics</p>
                                    <i class="bi bi-arrow-right arrow-container"></i>
                                </a> -->
                            </div>
                        </div>
                    </div>
                </div>
                <div class="carousel-item">
                    <div class="row">
                        <div class="col-md-4">
                            <div class="ts-div2">
                                <img src="../img/serviciosSlider/conexionServicios.png" alt="" class="ts-img">
                                <!-- <a href="services.php#conexion" class="ts-div3">
                                    <p class="ts-p2">Service Connection</p>
                                    <i class="bi bi-arrow-right arrow-container"></i>
                                </a> -->
                            </div>
                        </div>
                        <div class="col-md-4">
                            <div class="ts-div2">
                                <img src="../img/serviciosSlider/gestionAduanera.png" alt="" class="ts-img">
                                <!-- <a href="services.php#gestionAduanera" class="ts-div3">
                                    <p class="ts-p2">Customs Management</p>
                                    <i class="bi bi-arrow-right arrow-container"></i>
                                </a> -->
                            </div>
                        </div>
                        <div class="col-md-4">
                            <div class="ts-div2">
                                <img src="../img/serviciosSlider/asesoria.png" alt="" class="ts-img">
                                <!-- <a href="services.php#asesoria" class="ts-div3">
                                    <p class="ts-p2">Consulting</p>
                                    <i class="bi bi-arrow-right arrow-container"></i>
                                </a> -->
                            </div>
                        </div>
                    </div>
                </div>
                <div class="carousel-item">
                    <div class="row">
                        <div class="col-md-4">
                            <div class="ts-div2">
                                <img src="../img/serviciosSlider/LclYFcl.png" alt="" class="ts-img">
                                <!-- <a href="services.php#lclyfcl" class="ts-div3">
                                    <p class="ts-p2">LCL AND FCL</p>
                                    <i class="bi bi-arrow-right arrow-container"></i>
                                </a> -->
                            </div>
                        </div>
                        <div class="col-md-4">
                            <div class="ts-div2">
                                <img src="../img/serviciosSlider/handCarrier.png" alt="" class="ts-img">
                                <!-- <a href="services.php#handCarrier" class="ts-div3">
                                    <p class="ts-p2">Hand Carrier</p>
                                    <i class="bi bi-arrow-right arrow-container"></i>
                                </a> -->
                            </div>
                        </div>
                        <div class="col-md-4">
                        </div>
                    </div>
                </div>
            </div>
            <button class="carousel-control-prev" type="button" data-bs-target="#carouselServiciosFade" data-bs-slide="prev">
                <span class="custom-carousel-icon" aria-hidden="true">
                    <i class="fa-solid fa-chevron-left"></i>
                </span>
                <span class="visually-hidden">Previous</span>
            </button>
            <button class="carousel-control-next" type="button" data-bs-target="#carouselServiciosFade" data-bs-slide="next">
                <span class="custom-carousel-icon" aria-hidden="true">
                    <i class="fa-solid fa-chevron-right"></i>
                </span>
                <span class="visually-hidden">Next</span>
            </button>
        </div>

        <a href="services.php" class="btn-custom">OUR SERVICES <i class="bi bi-arrow-right arrow-container"></i></a>
    </div>

    <div class="ts-div4">
        <img src="../img/china.png" alt="" class="ts-img2">
        <div class="ts-div5">
            <div class="row align-items-center">
                <div class="col-md-6">
                    <img data-aos="zoom-in-up" data-aos-easing="linear"
                        data-aos-duration="600" src="../img/mundo.png" alt="" class="ts-img3">
                </div>
                <div class="col-md-6">
                    <p class="ts-p3">Global Sourcing in China</p>
                    <p class="ts-p4"><b>Consulting and services for national and international purchases of diverse products such as:</b></p>
                    <p class="ts-p4">Products and supplies for industrial machinery, chemicals, hardware, steel, lighting, couplings, custom manufactured products, etc.
                        We represent our clients with purchasing offices in China before their foreign suppliers, with our own resources, technology and infrastructure.
                    </p>
                </div>
            </div>
        </div>
    </div>
</section>

<section class="three-section">
    <img src="../img/bannerTransporte.jpg" alt="" class="ths-img">
    <div class="ths-div">
        <p class="ths-p">We have the necessary transportation
            to deliver or collect your
            merchandise anywhere,</p>

        <p class="ths-p2"><b>NMI can move any type of cargo right to your doorstep or business</b></p>

        <p class="ths-p2">The monitoring of each unit keeps all our clients informed throughout the entire journey, from start until it reaches its final destination.</p>
    </div>

    <a href="divisions.php" class="btn-custom">TRANSPORT <i class="bi bi-arrow-right arrow-container"></i></a>
</section>

<section class="four-section">
    <div class="fs-div">
        <p class="fs-p"><span class="fs-span">Our transportation</span>
            divisions
        </p>

        <div class="row align-items-start">
            <div class="col-md-4">
                <img src="../img/maritimo.png" alt="" class="fs-img">
                <a href="divisions.php#maritimo" class="fs-a">
                    <p class="fs-p2">MARITIME <i class="bi bi-arrow-right"></i></p>
                </a>
            </div>
            <div class="col-md-4">
                <img src="../img/aereo.png" alt="" class="fs-img">
                <a href="divisions.php#aereo" class="fs-a">
                    <p class="fs-p2">AIR <i class="bi bi-arrow-right"></i></p>
                </a>
            </div>
            <div class="col-md-4">
                <img src="../img/terrestre.png" alt="" class="fs-img">
                <a href="divisions.php#terrestre" class="fs-a">
                    <p class="fs-p2">LAND <i class="bi bi-arrow-right"></i></p>
                </a>
            </div>
        </div>
    </div>
</section>

<section class="five-section">
    <img src="../img/bannerElegirnos.jpg" alt="" class="fis-img">
    <div class="fis-div">
        <p class="fis-p">WHY CHOOSE US?</p>

        <div class="row align-items-start">
            <div class="col-6">
                <div class="fis-div2"  data-aos="fade-right">
                    <img src="../img/seguirdad.png" alt="" class="fis-img2">
                    <p class="fis-p2">Security in
                        your shipments</p>
                </div>
            </div>
            <div class="col-6">
                <div class="fis-div2" data-aos="fade-left" data-aos-delay="600">
                    <img src="../img/atencion.png" alt="" class="fis-img2">
                    <p class="fis-p2">Personalized
                        attention</p>
                </div>
            </div>
            <div class="col-6">
                <div class="fis-div2" data-aos="fade-right" data-aos-delay="800">
                    <img src="../img/cobertura.png" alt="" class="fis-img2">
                    <p class="fis-p2">Wide international
                        coverage</p>
                </div>
            </div>
            <div class="col-6">
                <div class="fis-div2" data-aos="fade-left" data-aos-delay="100">
                    <img src="../img/experiencia.png" alt="" class="fis-img2">
                    <p class="fis-p2">Experience
                        since 2005</p>
                </div>
            </div>
        </div>
    </div>
</section>

<?php include 'contact.php'; ?>

<?php include 'views/footer.php'; ?>