<?php include 'views/head.php'; ?>
<section class="servicios-one-section">
    <img src="../img/servicios.png" alt="" class="sos-img">

    <div class="sos-div">
        <p class="sos-p">CUSTOM LOGISTICS SOLUTIONS
            FOR YOUR BUSINESS.</p>
        <p class="sos-p2"><b>No matter what services our clients need,</b> we have the flexibility to offer the best solution and ship any material quickly and efficiently to anywhere in the world.</p>
    </div>
</section>

<section class="servicios-two-section">
    <div class="sts-div">
        
        <div id="fletes" class="row align-items-center">
            <div class="col-md-6">
                <img data-aos="fade-right" src="../img/seccionServicios/fletesInternacionales.jpg" alt="" class="sts-img">
            </div>
            <div class="col-md-6">
                <p class="sts-p">INTERNATIONAL FREIGHT</p>
                <p class="sts-p2"><b>At NMI we offer International freight services tailored to each client's needs.</b></p>
                <p class="sts-p2">We move your cargo to any destination in the world, taking care of every logistical detail to ensure safe, punctual deliveries at the best cost. We have strategic connections that allow us to offer efficient, reliable and competitive routes.</p>
            </div>
        </div>

        <div id="importacion" class="row align-items-center">
            <div class="col-md-6">
                <p class="sts-p">IMPORT AND EXPORT</p>
                <p class="sts-p2"><b>We facilitate the movement of goods to and from any country.</b></p>
                <p class="sts-p2">Our team handles all processes related to importing and exporting your cargo, ensuring compliance with regulations, optimizing timelines and reducing risks. With NMI, your international operations become more agile and secure.</p>
            </div>
            <div class="col-md-6">
                <img data-aos="fade-left" src="../img/seccionServicios/importacionExportacion.jpg" alt="" class="sts-img">
            </div>
        </div>

        <div id="logistica" class="row align-items-center">
            <div class="col-md-6">
                <img data-aos="fade-right" src="../img/seccionServicios/logistica.jpg" alt="" class="sts-img">
            </div>
            <div class="col-md-6">
                <p class="sts-p">DOOR-TO-DOOR LOGISTICS</p>
                <p class="sts-p2"><b>Forget about coordinating with multiple providers.</b></p>
                <p class="sts-p2">At NMI we offer door-to-door logistics so your cargo arrives directly from its origin to its final destination, without intermediaries or complications. We take care of the entire process, providing convenience, security and complete control of your shipment.</p>
            </div>
        </div>

        <div id="gestionAduanera" class="row align-items-center">
            <div class="col-md-6">
                <p class="sts-p">CUSTOMS MANAGEMENT</p>
                <p class="sts-p2"><b>Avoid customs delays and setbacks.</b></p>
                <p class="sts-p2">We handle all the paperwork, permits and customs requirements necessary for your merchandise to flow smoothly in its international transit. Our expert team ensures regulatory compliance and efficient processes, always protecting your business interests.</p>
            </div>
            <div class="col-md-6">
                <img data-aos="fade-left" src="../img/seccionServicios/gestionAduanera.jpg" alt="" class="sts-img">
            </div>
        </div>

        <div id="asesoria" class="row align-items-center">
            <div class="col-md-6">
                <img data-aos="fade-right" src="../img/seccionServicios/asesoria.jpg" alt="" class="sts-img">
            </div>
            <div class="col-md-6">
                <p class="sts-p">CONSULTING ON INTERNATIONAL REGULATIONS AND TREATIES</p>
                <p class="sts-p2"><b>Take advantage of the benefits of international treaties and agreements with our specialized consulting.</b></p>
                <p class="sts-p2">We guide you on the best fiscal and logistical strategies to optimize costs, streamline processes and avoid penalties or delays. Our up-to-date knowledge allows you to make safe and strategic decisions.</p>
            </div>
        </div>

        <div id="conexion" class="row align-items-center">
            <div class="col-md-6">
                <p class="sts-p">CONNECTION WITH MARITIME AND AIR SERVICES</p>
                <p class="sts-p2">Thanks to our alliances with the world's leading shipping companies and airlines, we offer our clients preferential access to reliable maritime and air services, with competitive rates and optimized transit times. Your cargo always travels by the best route and under the best conditions.</p>
            </div>
            <div class="col-md-6">
                <img data-aos="fade-left" src="../img/seccionServicios/conexionServicios.jpg" alt="" class="sts-img">
            </div>
        </div>

        <div id="lclyfcl" class="row align-items-center">
            <div class="col-md-6">
                <img data-aos="fade-right" src="../img/seccionServicios/LclYFcl.jpg" alt="" class="sts-img">
            </div>
            <div class="col-md-6">
                <p class="sts-p">LCL AND FCL</p>
                <p class="sts-p2"><b>At NMI we adapt maritime transport service to your cargo volume.</b></p>
                <p class="sts-p2">We offer LCL (Less than Container Load) service for consolidated shipments, ideal for small or medium loads, and FCL (Full Container Load) for those who require exclusive use of a complete container. Total flexibility for your logistics.</p>
            </div>
        </div>

        <div id="handCarrier" class="row align-items-center">
            <div class="col-md-6">
                <p class="sts-p">HAND CARRIER</p>
                <p class="sts-p2"><b>We offer Hand Carrier service for urgent, high-value or maximum priority deliveries.</b></p>
                <p class="sts-p2">A specialized agent travels personally with your merchandise, guaranteeing its safekeeping and immediate delivery at destination, without stopovers or intermediaries. It's the most secure and agile express solution for critical shipments that require total control throughout the journey.</p>
            </div>
            <div class="col-md-6">
                <img data-aos="fade-left" src="../img/seccionServicios/handCarrier.jpg" alt="" class="sts-img">
            </div>
        </div>

    </div>
</section>

<?php include 'contact.php'; ?>

<?php include 'views/footer.php'; ?>