<?php include 'views/head.php'; ?>

<section class="global-one-section">
    <img src="img/globalSolutions.png" alt="" class="gos-img">
    <div class="gos-div">
        <p class="gos-p">GLOBAL SOLUTIONS</p>
        <p class="gos-p2">Servicios de Inspección, Auditoría y Logística en Asia</p>
    </div>
</section>

<section class="global-two-section">
    <img src="img/china.png" alt="" class="gts-img">
    <div class="gts-div">
        <div class="row align-items-center">
            <div class="col-md-6">
                <p class="gts-p">COMPRAS GLOBALES EN CHINA</p>
                <p class="gts-p2"><b>Asesoría y servicios en compras nacionales e internacionales de productos tan diversos como:</b></p>

                <p class="gts-p2">Productos e insumos para la industria maquinaria, químicos, tornillería, acero, iluminación, coples, productos de fabricación especial, etc.
                    Representamos a nuestros clientes con oficinas de compras en China ante sus proveedores extranjeros, con recursos propios, tecnología e infraestructura.</p>

            </div>
            <div class="col-md-6">
                <img data-aos="zoom-in-up" data-aos-easing="linear" data-aos-duration="600" src="img/mundo.png" alt="" class="gts-img2">
            </div>
        </div>
    </div>
</section>

<section class="global-three-section">
    <div class="container">
        <div class="row align-items-start">
            <div class="col-md-6">
                <div class="gths-div">
                    <img data-aos="fade-right" data-aos-duration="600" src="img/globalSolutions/inspeccionCalidad.png" alt="" class="gths-img">
                    <p class="gths-p">INSPECCIÓN DE CALIDAD
                        PRE-EMBARQUE</p>
                    <p class="gths-p2">Inspeccionamos tus productos en fábrica antes del envío: funciones, acabados, impresión, etiquetas, códigos de barras, marcas de embarque y empaques. Cumplimos con todos los requisitos que nos indiques.</p>
                </div>
            </div>
            <div class="col-md-6">
                <div class="gths-div">
                    <img data-aos="fade-left" data-aos-duration="600" src="img/globalSolutions/servicioCarga.png" alt="" class="gths-img">
                    <p class="gths-p">SUPERVISIÓN DE CARGA
                        EN CONTENEDORES</p>
                    <p class="gths-p2">Verificamos cantidades, condiciones y documentación durante la carga en contenedor, supervisando todo el proceso en sitio. Recibes un reporte completo en 24 horas.</p>
                </div>
            </div>
            <div class="col-md-6">
                <div class="gths-div">
                    <img data-aos="fade-right" data-aos-duration="600" src="img/globalSolutions/auditoriaFabrica.png" alt="" class="gths-img">
                    <p class="gths-p">AUDITORÍA DE FÁBRICA EN SITIO</p>
                    <p class="gths-p2">Auditamos a tus proveedores en sus instalaciones: infraestructura, documentación legal, capacidad de producción, control de calidad y proceso de manufactura. Incluye reporte con fotos y videos.</p>
                </div>
            </div>
            <div class="col-md-6">
                <div class="gths-div">
                    <img data-aos="fade-left" data-aos-duration="600" src="img/globalSolutions/evaluacionMuestra.png" alt="" class="gths-img">
                    <p class="gths-p">EVALUACIÓN DE MUESTRAS</p>
                    <p class="gths-p2">Revisamos y evaluamos las muestras de tus proveedores antes de ordenar, garantizando que cumplan con tus especificaciones. Reporte en 24 horas.</p>
                </div>
            </div>
            <div class="col-md-6">
                <div class="gths-div">
                    <img data-aos="fade-right" data-aos-duration="600" src="img/globalSolutions/servicioSourcing.png" alt="" class="gths-img">
                    <p class="gths-p">SERVICIO DE SOURCING</p>
                    <p class="gths-p2">Localizamos proveedores confiables y negociamos precios competitivos. Puedes elegir pago por comisión (5-15%) o precio cerrado. Más de 1000 fábricas verificadas respaldan nuestro servicio.</p>
                </div>
            </div>
            <div class="col-md-6">
                <div class="gths-div">
                    <img data-aos="fade-left" data-aos-duration="600" src="img/globalSolutions/servicioEnvio.png" alt="" class="gths-img">
                    <p class="gths-p">SERVICIO DE ENVÍO INTERNACIONAL</p>
                    <p class="gths-p2">Ofrecemos envíos marítimos, aéreos y terrestres puerta a puerta, incluyendo Amazon FBA, domicilios privados o nuestras bodegas en EEUU (Los Angeles, San Francisco, Houston). Servicio de etiquetado, empaque y dropshipping disponible.</p>
                </div>
            </div>
        </div>
    </div>
</section>

<?php include 'contacto.php'; ?>

<?php include 'views/footer.php'; ?>