<?php include 'views/head.php'; ?>

<section class="one-section">
    <video src="video/inicio.mp4" class="os-video" muted loop autoplay playsinline></video>
    <div class="os-div">
        <p class="os-p">YOUR BRIDGE TO
            THE BUSINESS WORLD</p>
        <p class="os-p2">En NMI conectamos tu carga con cualquier destino del mundo,
            ofreciendo soluciones logísticas personalizadas, seguras y confiables.</p>

        <a href="#contacto" class="btn-custom">AGENDA TU ASESORÍA <i class="bi bi-arrow-right arrow-container"></i></a>
    </div>
</section>

<section class="two-section">
    <div class="ts-div">
        <p class="ts-p">MÁS QUE TRANSPORTE
            <span class="ts-span">SOMOS TU SOCIO ESTRATÉGICO EN LOGÍSTICA</span>
        </p>

        <div id="carouselServiciosFade" class="carousel slide carousel-fade">
            <div class="carousel-inner">
                <div class="carousel-item active">
                    <div class="row">
                        <div class="col-md-4">
                            <div class="ts-div2">
                                <img src="img/serviciosSlider/fletesInternacionales.png" alt="" class="ts-img">
                                <!-- <a href="servicios.php#fletes" class="ts-div3">
                                    <p class="ts-p2">Fletes Internaciones</p>
                                    <i class="bi bi-arrow-right arrow-container"></i>
                                </a> -->
                            </div>
                        </div>
                        <div class="col-md-4">
                            <div class="ts-div2">
                                <img src="img/serviciosSlider/importacionExportacion.png" alt="" class="ts-img">
                                <!-- <a href="servicios.php#importacion" class="ts-div3">
                                    <p class="ts-p2">Importación y Exportación</p>
                                    <i class="bi bi-arrow-right arrow-container"></i>
                                </a> -->
                            </div>
                        </div>
                        <div class="col-md-4">
                            <div class="ts-div2">
                                <img src="img/serviciosSlider/logistica.png" alt="" class="ts-img">
                                <!-- <a href="servicios.php#logistica" class="ts-div3">
                                    <p class="ts-p2">Logística</p>
                                    <i class="bi bi-arrow-right arrow-container"></i>
                                </a> -->
                            </div>
                        </div>
                    </div>
                </div>
                <div class="carousel-item">
                    <div class="row">
                        <div class="col-md-4">
                            <div class="ts-div2">
                                <img src="img/serviciosSlider/conexionServicios.png" alt="" class="ts-img">
                                <!-- <a href="servicios.php#conexion" class="ts-div3">
                                    <p class="ts-p2">Conexión de Servicios</p>
                                    <i class="bi bi-arrow-right arrow-container"></i>
                                </a> -->
                            </div>
                        </div>
                        <div class="col-md-4">
                            <div class="ts-div2">
                                <img src="img/serviciosSlider/gestionAduanera.png" alt="" class="ts-img">
                                <!-- <a href="servicios.php#gestionAduanera" class="ts-div3">
                                    <p class="ts-p2">Gestión Aduanera</p>
                                    <i class="bi bi-arrow-right arrow-container"></i>
                                </a> -->
                            </div>
                        </div>
                        <div class="col-md-4">
                            <div class="ts-div2">
                                <img src="img/serviciosSlider/asesoria.png" alt="" class="ts-img">
                                <!-- <a href="servicios.php#asesoria" class="ts-div3">
                                    <p class="ts-p2">Asesoría</p>
                                    <i class="bi bi-arrow-right arrow-container"></i>
                                </a> -->
                            </div>
                        </div>
                    </div>
                </div>
                <div class="carousel-item">
                    <div class="row">
                        <div class="col-md-4">
                            <div class="ts-div2">
                                <img src="img/serviciosSlider/LclYFcl.png" alt="" class="ts-img">
                                <!-- <a href="servicios.php#lclyfcl" class="ts-div3">
                                    <p class="ts-p2">LCL Y FCL</p>
                                    <i class="bi bi-arrow-right arrow-container"></i>
                                </a> -->
                            </div>
                        </div>
                        <div class="col-md-4">
                            <div class="ts-div2">
                                <img src="img/serviciosSlider/handCarrier.png" alt="" class="ts-img">
                                <!-- <a href="servicios.php#handCarrier" class="ts-div3">
                                    <p class="ts-p2">Hand Carrier</p>
                                    <i class="bi bi-arrow-right arrow-container"></i>
                                </a> -->
                            </div>
                        </div>
                        <div class="col-md-4">
                        </div>
                    </div>
                </div>
            </div>
            <button class="carousel-control-prev" type="button" data-bs-target="#carouselServiciosFade" data-bs-slide="prev">
                <span class="custom-carousel-icon" aria-hidden="true">
                    <i class="fa-solid fa-chevron-left"></i>
                </span>
                <span class="visually-hidden">Previous</span>
            </button>
            <button class="carousel-control-next" type="button" data-bs-target="#carouselServiciosFade" data-bs-slide="next">
                <span class="custom-carousel-icon" aria-hidden="true">
                    <i class="fa-solid fa-chevron-right"></i>
                </span>
                <span class="visually-hidden">Next</span>
            </button>
        </div>

        <a href="servicios.php" class="btn-custom">NUESTROS SERVICIOS <i class="bi bi-arrow-right arrow-container"></i></a>
    </div>

    <div class="ts-div4">
        <img src="img/china.png" alt="" class="ts-img2">
        <div class="ts-div5">
            <div class="row align-items-center">
                <div class="col-md-6">
                    <img data-aos="zoom-in-up" data-aos-easing="linear"
                        data-aos-duration="600" src="img/mundo.png" alt="" class="ts-img3">
                </div>
                <div class="col-md-6">
                    <p class="ts-p3">COMPRAS GLOBALES EN CHINA</p>
                    <p class="ts-p4"><b>Asesoría y servicios en compras nacionales e internacionales de productos tan diversos como:</b></p>
                    <p class="ts-p4">Productos e insumos para la industria maquinaria, químicos, tornillería, acero, iluminación, coples, productos de fabricación especial, etc.
                        Representamos a nuestros clientes con oficinas de compras en China ante sus proveedores extranjeros, con recursos propios, tecnología e infraestructura.
                    </p>
                </div>
            </div>
        </div>
    </div>
</section>

<section class="three-section">
    <img src="img/bannerTransporte.jpg" alt="" class="ths-img">
    <div class="ths-div">
        <p class="ths-p">CONTAMOS CON EL TRANSPORTE
            NECESARIO PARA LLEVAR O
            MERCANCÍA A CUALQUIER LUGAR,</p>

        <p class="ths-p2"><b>NMI puede mover cualquier tipo de carga hasta la puerta de tu casa o de tu negocio</b></p>

        <p class="ths-p2">El monitoreo de cada unidad hace que tengamos informados a todos nuestros clientes durante todo el trayecto del viaje, desde su inicio hasta que llega a su destino final.</p>
    </div>

    <a href="divisiones.php" class="btn-custom">TRANSPORTE <i class="bi bi-arrow-right arrow-container"></i></a>
</section>

<section class="four-section">
    <div class="fs-div">
        <p class="fs-p"><span class="fs-span">NUESTRAS DIVISIONES</span>
            DE TRANSPORTE
        </p>

        <div class="row align-items-start">
            <div class="col-md-4">
                <img src="img/maritimo.png" alt="" class="fs-img">
                <a href="divisiones.php#maritimo" class="fs-a">
                    <p class="fs-p2">MARÍTIMO <i class="bi bi-arrow-right"></i></p>
                </a>
            </div>
            <div class="col-md-4">
                <img src="img/aereo.png" alt="" class="fs-img">
                <a href="divisiones.php#aereo" class="fs-a">
                    <p class="fs-p2">AÉREO <i class="bi bi-arrow-right"></i></p>
                </a>
            </div>
            <div class="col-md-4">
                <img src="img/terrestre.png" alt="" class="fs-img">
                <a href="divisiones.php#terrestre" class="fs-a">
                    <p class="fs-p2">TERRESTRE <i class="bi bi-arrow-right"></i></p>
                </a>
            </div>
        </div>
    </div>
</section>

<section class="five-section">
    <img src="img/bannerElegirnos.jpg" alt="" class="fis-img">
    <div class="fis-div">
        <p class="fis-p">¿POR QUÉ ELEGIRNOS?</p>

        <div class="row align-items-start">
            <div class="col-6">
                <div class="fis-div2" data-aos="fade-right">
                    <img src="img/seguirdad.png" alt="" class="fis-img2">
                    <p class="fis-p2">Seguridad en
                        tus envíos</p>
                </div>
            </div>
            <div class="col-6">
                <div class="fis-div2" data-aos="fade-left" data-aos-delay="600">
                    <img src="img/atencion.png" alt="" class="fis-img2">
                    <p class="fis-p2">Atención
                        personalizada</p>
                </div>
            </div>
            <div class="col-6">
                <div class="fis-div2" data-aos="fade-right" data-aos-delay="800">
                    <img src="img/cobertura.png" alt="" class="fis-img2">
                    <p class="fis-p2">Amplia cobertura
                        Internacional</p>
                </div>
            </div>
            <div class="col-6">
                <div class="fis-div2" data-aos="fade-left" data-aos-delay="100">
                    <img src="img/experiencia.png" alt="" class="fis-img2">
                    <p class="fis-p2">Experiencia
                        desde 2005</p>
                </div>
            </div>
        </div>
    </div>
</section>

<?php include 'contacto.php'; ?>

<?php include 'views/footer.php'; ?>